{
  "compilerOptions": {
    "baseUrl": ".",
    /*"paths": {
      "@factuges/shared": ["shared"]
    },*/
    "esModuleInterop": true,
    "resolveJsonModule": true
  },
  /*"references": [{ "path": "./shared/tsconfig.json" }],*/
  "include": ["server/**/*.ts", "client/**/*.ts", "shared/**/*.ts"],
  "exclude": ["**/node_modules"]
}
